services:
  teleport:
    image: teleport:18.7.3
    container_name: teleport-den
    restart: unless-stopped

    networks:
      - tan-network

    ports:
      - "3080:3080"
      - "3025:3025"

    volumes:
      - /opt/stacks/00_teleport/config:/etc/teleport
      - /home/docker/teleport:/var/lib/teleport

networks:
  tan-network:
    external: true
